 .u-section-1 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 156px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 113px 21px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-2 {
    font-size: 1.33333rem;
    margin-left: 114px;
    margin-right: 114px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 39px;
    margin-right: 39px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
    margin-top: 26px;
  }

  .u-section-1 .u-text-2 {
    margin: 15px 14px 21px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 29px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 48px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 90px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 13px 0;
}

.u-section-2 .u-image-1 {
  min-height: 585px;
  background-image: url("images/170.png");
  background-position: 50% 50%;
  background-size: 102%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 431px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 431px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-2 .u-image-1 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 440px;
    background-size: auto 102%;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 186px;
}

.u-section-3 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.875rem;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 9px auto 36px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-2 {
    font-size: 1.33333rem;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: cover, cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 23px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 36px 12px 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1879px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 520px;
  margin-top: 26px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-2 {
  height: 520px;
  margin-top: 20px;
  margin-bottom: 0;
  width: 100%;
  filter: none;
}

.u-section-4 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-3 {
  height: 520px;
  margin-top: 21px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(51,63,72,0.8), rgba(51,63,72,0.8));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 240px;
  padding: 4px;
}

.u-section-4 .u-gallery-nav-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 40px auto 21px;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-gallery-1 {
    width: auto;
  }

  .u-section-4 .u-gallery-2 {
    width: auto;
  }

  .u-section-4 .u-gallery-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1408px;
  }

  .u-section-4 .u-gallery-1 {
    height: 340px;
    width: 100%;
  }

  .u-section-4 .u-gallery-2 {
    height: 340px;
    width: 100%;
  }

  .u-section-4 .u-gallery-nav-3 {
    top: 150px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-3 {
    height: 340px;
    margin-top: 20px;
    width: auto;
  }

  .u-section-4 .u-gallery-nav-5 {
    top: 150px;
  }

  .u-section-4 .u-gallery-nav-6 {
    left: auto;
    top: 150px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 21px;
    margin-bottom: 25px;
    padding-right: 21px;
    padding-left: 20px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 204px;
}

.u-section-5 .u-text-1 {
  width: 745px;
  font-size: 1.875rem;
  margin: 18px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-2 {
    font-size: 1.33333rem;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-size: cover, cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 26px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-size: cover;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 20px 11px 50px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 378px;
}

.u-section-6 .u-list-1 {
  filter: none;
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(20% - 24px);
  grid-template-columns: repeat(5, calc(20% - 24px));
  min-height: 221px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-1 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-2 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-3 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-6 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-4 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-6 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-5 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.5rem;
  margin: 12px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-6 .u-list-2 {
  margin-top: 21px;
  margin-bottom: 0;
  filter: none;
}

.u-section-6 .u-repeater-2 {
  grid-auto-columns: calc(20% - 24px);
  grid-template-columns: repeat(5, calc(20% - 24px));
  min-height: 221px;
  --gap: 30px;
}

.u-section-6 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-6 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-11 {
  font-size: 1.5rem;
  margin: 14px 13px 0;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-6 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-7 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-13 {
  font-size: 1.5rem;
  margin: 14px 13px 0;
}

.u-section-6 .u-text-14 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-6 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-8 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-15 {
  font-size: 1.5rem;
  margin: 14px 13px 0;
}

.u-section-6 .u-text-16 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-6 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-9 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-17 {
  font-size: 1.5rem;
  margin: 14px 13px 0;
}

.u-section-6 .u-text-18 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-6 .u-list-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  --radius: 18px;
  filter: none;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px 30px 23px;
}

.u-section-6 .u-icon-10 {
  height: 50px;
  width: 50px;
  filter: none;
  margin: 4px auto 0 50px;
  padding: 0;
}

.u-section-6 .u-text-19 {
  font-size: 1.5rem;
  margin: 14px 13px 0;
}

.u-section-6 .u-text-20 {
  font-size: 1rem;
  margin: 11px 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-repeater-1 {
    min-height: 191px;
  }

  .u-section-6 .u-list-2 {
    transition-duration: 0.5s;
    --radius: 18px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(33.3333% - 26.6667px);
    grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
    min-height: 191px;
    --gap: 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 166px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 166px;
    --gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 402px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(50% - 11.5px);
    grid-template-columns: repeat(2, calc(50% - 11.5px));
    min-height: 402px;
    --gap: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 678px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 678px;
    grid-gap: 0px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 23px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 1px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 23px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 1px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 17px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 23px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 1px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    margin-top: 17px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 23px;
  }

  .u-section-6 .u-icon-4 {
    margin-top: 1px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-8 {
    margin-top: 17px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 23px;
  }

  .u-section-6 .u-icon-5 {
    margin-top: 1px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-10 {
    margin-top: 17px;
  }

  .u-section-6 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 960px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-6 {
    height: 25px;
    width: 25px;
    margin-top: 10px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -20px;
    margin-right: 28px;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-7 {
    height: 25px;
    width: 25px;
    margin-top: 10px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -20px;
    margin-right: 28px;
  }

  .u-section-6 .u-text-14 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-8 {
    height: 25px;
    width: 25px;
    margin-top: 10px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-15 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -20px;
    margin-right: 28px;
  }

  .u-section-6 .u-text-16 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-9 {
    height: 25px;
    width: 25px;
    margin-top: 10px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-17 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -20px;
    margin-right: 28px;
  }

  .u-section-6 .u-text-18 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-6 .u-icon-10 {
    height: 25px;
    width: 25px;
    margin-top: 10px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-19 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -20px;
    margin-right: 28px;
  }

  .u-section-6 .u-text-20 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

.u-section-6 .u-list-item-6,
.u-section-6 .u-list-item-6:before,
.u-section-6 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-6 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-6 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-7,
.u-section-6 .u-list-item-7:before,
.u-section-6 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-7 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-7 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-8,
.u-section-6 .u-list-item-8:before,
.u-section-6 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-8 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-8 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-9,
.u-section-6 .u-list-item-9:before,
.u-section-6 .u-list-item-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-9.u-list-item-9.u-list-item-9:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-9 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-9.u-list-item-9.u-list-item-9.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-9 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-10,
.u-section-6 .u-list-item-10:before,
.u-section-6 .u-list-item-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-10.u-list-item-10.u-list-item-10:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-10 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-10.u-list-item-10.u-list-item-10.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-10 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-1,
.u-section-6 .u-list-item-1:before,
.u-section-6 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-1 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-1 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-2,
.u-section-6 .u-list-item-2:before,
.u-section-6 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-3,
.u-section-6 .u-list-item-3:before,
.u-section-6 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-3 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-3 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-4,
.u-section-6 .u-list-item-4:before,
.u-section-6 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-4 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-4 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-5,
.u-section-6 .u-list-item-5:before,
.u-section-6 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-5 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-6 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: rgba(51,63,72,0.32) !important;
  border-radius: 18px !important;
}

.u-section-6 .u-list-item-5 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
} .u-section-7 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 137px;
}

.u-section-7 .u-text-1 {
  width: 580px;
  font-size: 1.875rem;
  margin: 21px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 27px auto;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-2 {
    font-size: 1.33333rem;
  }
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-size: cover, cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-size: cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 33px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin: 23px 11px 49px;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 63, 72, 1), rgba(51, 63, 72, 1));
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 741px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  width: 448px;
  margin: 41px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 24px 83px 0;
}

.u-section-8 .u-accordion-1 {
  margin-top: 33px;
  margin-bottom: 1px;
}

.u-section-8 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-8 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-8 .u-accordion-link-5 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-8 .u-icon-5 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-8 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px 30px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-8 .u-text-2 {
    width: 448px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-accordion-1 {
    margin-top: 15px;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1150px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-8 .u-accordion-1 {
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-8 .u-accordion-1 {
    margin-top: 21px;
    margin-bottom: 44px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-accordion-1 {
    margin-bottom: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 82px;
}

.u-section-9 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 18px auto;
  padding: 8px 99px 8px 98px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 9px;
    margin-bottom: 31px;
    padding-right: 15px;
    padding-left: 13px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 857px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-10 .embed-responsive-1 {
    width: 212%;
    left: -56%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 767px) {
  .u-section-10 .embed-responsive-1 {
    width: 282%;
    left: -91%;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-10 .embed-responsive-1 {
    width: 448%;
    left: -174%;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 129px;
}

.u-section-11 .u-btn-1 {
  font-size: 1.5rem;
  background-image: none;
  --radius: 6px;
  font-weight: 400;
  margin: 38px auto;
  padding: 10px 98px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 2.25rem;
    margin-top: 34px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 1.5rem;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 1.25rem;
    font-weight: 700;
    margin-bottom: 9px;
    padding: 7px 21px 8px;
  }
} .u-section-12 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 170px;
}

.u-section-12 .u-custom-html-1 {
  margin-top: 10px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    background-size: cover, cover;
  }

  .u-section-12 .u-custom-html-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-custom-html-1 {
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-custom-html-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    background-size: cover;
  }

  .u-section-12 .u-custom-html-1 {
    margin-top: 19px;
  }
}